﻿/* Smooth scroller */
/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */
		
/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 24px;
	width: 24px;
	height: 41px;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../img/datahr/scroll-left-bground.gif);	
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	float: left;
	left: 80px;
	cursor: pointer;
}
/* IE */
*html div.scrollingHotSpotLeft
{
	left: 79px;
}
*+html div.scrollingHotSpotLeft
{
	left: 79px;
	
}
div.scrollingHotSpotLeft
{
	left: 79px\0;
	
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../img/datahr/scroll-left-bground.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
	float: left;
	left: 80px;
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 25px;
	width: 24px;
	height: 41px;
	background-image: url(../img/datahr/scroll-right-bground-top.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 24px;
	cursor: pointer;
}
/* IE */

*+html div.scrollingHotSpotRight
{
	min-width: 24px;
	
}
div.scrollingHotSpotRight
{
	min-width: 24px\0;
	
}


/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../img/datahr/scroll-right-bground-top.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	height: 600px;
	width: 89%;
	left:23px;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 600px;
}

/*IE6*/
*html div.scrollWrapper
{
	position: absolute;
	overflow: hidden;
	height: 600px;
	width: 89%;
	left:104px;
	display: block;
}

*html div.scrollableArea
{
	position: absolute;
	width: auto;
	height: 600px;
	z-index: 4000;
	left:0px;
	display: block;
}

/* Main Nav */
#nav-wrapper {
	height:50px; 
	float:left;
	margin:0;
	visibility: hidden;  /* Prevents Flash Of Unstyled Content (F.O.U.C.) or in our case "Ugly loading menu" */	
	}

	
/* Navigation font sizing */
#main-item-nav li a, #nav li li a, #click-reveal-nav {
	font-size: 1.0em;
}
/* Access keys */
#main-item-nav em, #click-reveal-nav a em {
	font-style: normal;
	font-weight: bold;
}

.iframe-drop-nav {
	filter:alpha(opacity=00);
	position:absolute;
	width:100%;
	left:0;
	top:0;
	border:none;
	float:left;
	z-index:0;
	background-color:transparent;
}
#main-item-nav, #main-item-nav ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	position:relative;
	
}

		
#main-item-nav {
	width: 964px;
	background: url(../img/datahr/main-nav-bground.gif) top left repeat-x;
	float:left;
	height: 41px;
	position: relative;
}

/*IE6*/
*html #main-item-nav {
	z-index:9000;
}

/*IE7*/
*+html #main-item-nav {
	z-index:9000;
}

#main-item-nav ul {
	/*width:887px;*/
	float:left;
	z-index:4000;
			
}

#main-item-nav li a {
	display:block;
	white-space:nowrap;
	/*	border-top: 1px solid transparent !important;*/
	border-left: 1px solid #5bb2ce;
	border-right: 1px solid #2f7187;
	border-bottom: 1px solid transparent;
	margin-top:1px;
}

*html #main-item-nav li a {
	border-bottom: none;


}
#main-item-nav li.nav-home a {
	background: url(../img/datahr/nav-home.gif) center left no-repeat;
	background-position:14px center;
	padding-left:18px;
}
#main-item-nav li.nav-home a:hover {
	background: url(../img/datahr/nav-home-over.gif) center left no-repeat;
	background-position:0 center;
}
#main-item-nav span {
	padding:0 14px 0 0;
	margin:0 0 0 14px;
	display:block;
}
#main-item-nav li.selected a, #main-item-nav li.sfhover a, #main-item-nav li a:hover, #main-item-nav li:hover a {
}
#main-item-nav li li a {
	background-image:none;
	white-space:normal;
	height:auto !important;
}
#main-item-nav a {
	display: block;
	width: auto;
	text-decoration: none;
	color:#daf6ff;
	background-color:transparent;
	font-family:"Lucida Sans", "Lucida Sans Unicode" !important;
	/*works in IE but makes text blurry */
	/*filter: dropshadow(color=#245566,offX=0,offY=-1);*/
}

#main-item-nav li {
	float: left;
	width: auto;
	color:#666666;
	font-weight:bold;
	line-height:39px;
}

*html #main-item-nav li {
	line-height:40px;
}

#main-item-nav li ul {
	position: absolute;
	padding:0 0 10px 0;
	left: -999em;
	height: auto;
	width: 197px;
	font-weight: normal;
	float:left;
	color:#666666;
	z-index:4000;
	background: url(../img/datahr/sub-nav-bground.png) bottom left no-repeat;
	margin-top: 0px !important;
}
*html #main-item-nav li ul {
	background: url(../img/datahr/sub-nav-bground.gif) bottom center no-repeat;
}
#main-item-nav li ul a {
	width: auto;
	float:left;
}
#main-item-nav li.selected ul {
	position: absolute;
	padding:0 14px;
	left: 0px;
	height: auto;
	width: 936px;
	float:left;
	font-weight: normal;
	color:#666666;
	background-color:transparent;
	margin-left: -9999px;
	padding-bottom: 1px;
	background: url(../img/datahr/sub-nav-bground-selected.gif) bottom left no-repeat;
}

*:first-child+html #main-item-nav li.selected ul {
	padding-bottom: 3px;
}
#main-item-nav li.selected li a {
	color:#163540 !important;
	background-color:transparent;
	margin:0;
	border-top:none !important;
	font-weight:normal;
	width: auto;
	padding:0 16px;
	float:left;
	color:#163540;
	line-height: 33px;
	background-image:none !important;
	white-space:nowrap;
}
*html #main-item-nav li.selected li a {
	line-height:34px;
	margin:0 0 0px 0;
}
#main-item-nav li.selected li {
	margin-bottom:2px;
	width: auto;
	height:auto;
	margin-left:0;
	margin-right:0;
	background-image:none;
}
*html #main-item-nav li.selected li {
	margin-bottom:1px;
}
#main-item-nav li ul li, #main-item-nav li.main-nav-quick-links ul li {
	width: 189px;
	height:auto;
	margin:0 2px;
	padding:0;
	color:#ffffff;
	background: url(../img/datahr/sub-nav-drop-arrow.gif) no-repeat;
	background-position: 11px center;
}
#main-item-nav li ul li a, #main-item-nav li.main-nav-quick-links ul li a {
	width: 165px;
	padding:4px 2px 4px 22px;
	margin-left:2px;
	float:left;
	line-height: 16px;
	height:auto;
}
*html #main-item-nav li ul li a, *html #main-item-nav li.main-nav-quick-links ul li {
	margin-left:0;
}
#main-item-nav li ul li a, #main-item-nav li ul li a:hover {
	color:#ffffff;
	height:auto;
	text-decoration:none !important;
	background: url(../img/datahr/sub-nav-drop-line.gif) bottom left repeat-x !important;
	border:none !important;/*background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;*/
}
#main-item-nav li ul li a:hover {
	color:#000000;
	background: url(../img/datahr/sub-nav-drop-hover.gif) center left no-repeat !important;/*background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;*/
}
#main-item-nav li.selected ul li a:hover {
	color:#ffffff !important;
	background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x !important;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

#main-item-nav li ul li.sub-selected a {
	color:#2f7187 !important;
	background: url(../img/datahr/sub-nav-selected.gif) center left no-repeat!important;
}
#main-item-nav li ul ul {
	margin: -.65em 0 0 175px;
}
#main-item-nav li:hover ul, #main-item-nav li.sfhover ul {
	left:auto;
	visibility:visible;
	
	margin-top:-1px;
}
#main-item-nav li.selected ul, #main-item-nav li li.selected ul:hover {
	left:0;
	margin-top:0px;
}
#main-item-nav li.selected {
	/*border-bottom: 1px solid #d6ecf3;*/
}
#main-item-nav li.selected a {
	color:#2f7187;
	background-color:transparent;
	background: url(../img/datahr/main-nav-bground-selected.gif) top left repeat-x;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #d6ecf3;
	/*margin-bottom:-2px;*/
	line-height: 38px;
}
#main-item-nav li a:hover{
	color:#ffffff;
	background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;
}

#main-item-nav li:hover a {
	color:#ffffff;
	background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;
}


#main-item-nav li.selected a:hover, #main-item-nav li.selected:hover a {
	color:#2f7187;
	background: url(../img/datahr/main-nav-bground-selected.gif) top left repeat-x;
}


#main-item-nav li li.selected {
	color:#2f7187;
	background: url(../img/datahr/sub-nav-selected.gif) top left repeat-x !important;
}


#main-item-nav .nav-home-btn, #main-item-nav .nav-home-btn a {
	float:left;
	width:80px;
	height:41px;
	overflow:hidden;
	
}
#main-item-nav .nav-home-btn a {
	background-color:transparent;
	background: url(../img/datahr/nav-home-btn.gif) top left no-repeat;

	color:#daf6ff;
	text-indent:34px;
	font-weight:bold;
	line-height:40px;
}

#main-item-nav .nav-home-btn a:hover {
	background-color:transparent;
	background: url(../img/datahr/nav-home-btn-ovr.gif) top left no-repeat;
	color: #ffffff;
}


#main-item-nav .scroll-left, #main-item-nav .scroll-left a {
	float:left;
	width:24px;
	height:41px;
	overflow:hidden;
}
#main-item-nav .scroll-left a {
	background-color:transparent;
	background: url(../img/datahr/scroll-left-bground.gif) top left no-repeat;
}
#main-item-nav .scroll-left a:hover {
	background-color:transparent;
	background: url(../img/datahr/scroll-left-bground-ovr.gif) top left no-repeat;
}
#main-item-nav .scroll-left {
	position:absolute !important;
	display:block;
	top:0px;
	left:80px;
	z-index:4001;
}
#main-item-nav .scroll-right {
	position:absolute !important;
	display:block;
	top:0px;
	right:26px;
	z-index:4001;
}
#main-item-nav .scroll-right a {
	float:left;
	width:25px;
	height:41px;
	background-color:transparent;
	background: url(../img/datahr/scroll-right-bground-top.gif) top left no-repeat;
	margin-left:6px;
}
#main-item-nav .scroll-right a:hover {
	background-color:transparent;
	background: url(../img/datahr/scroll-right-bground-ovr.gif) top left no-repeat;
}
/* Quick links hover menu */
#ctl00_NavMenu_ulQuickLinkTabGroups {
    top: 41px !important;
}

#main-item-nav ul.main-nav-quick-link {
	float:right;
	width:26px;
	height:41px;
	z-index:4000;
	position: absolute;
	right: 0px;
	top:0px;
}
#main-item-nav li.main-nav-quick-links, #main-item-nav li.main-nav-quick-links a {
    /*float:right; affects border between right scroll arrow and quicklinks dropdown arrow */
	width:26px;
	height:41px;
	overflow:hidden;
}
#main-item-nav li.main-nav-quick-links a {
	background-color:transparent;
	background: url(../img/datahr/main-nav-quick-links.gif) top left no-repeat;
	border-right:none;
 margin::0;
}
#main-item-nav li.main-nav-quick-links a:hover, #main-item-nav li.main-nav-quick-links:hover a {
	background-color:transparent;
	background: url(../img/datahr/main-nav-quick-links-ovr.gif) top left no-repeat;
}
#main-item-nav li:hover.main-nav-quick-links ul, #main-item-nav li.sfhover.main-nav-quick-links ul {
	margin-left:-169px;
	top:42px;
}
/* Horizontal navigation */
#horizontal-nav {
	width:100%;
	height:8em;
	text-align:center;
	z-index:2000;
	margin-top:17px;
}
#horizontal-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
}
#horizontal-nav ul {
	display:inline-block;
}
#horizontal-nav ul {
	display:inline;
}
#horizontal-nav li {
	display:inline-block;
	display:inline;
	overflow:visible;
	line-height:21px;
	padding:0 4px;
}
#horizontal-nav ul.level1 div {
	position:absolute;
	left:-9999px;
}
#horizontal-nav ul.level1 {
	display:table;
	margin:0 auto;
}
#horizontal-nav ul.level1 li.level1-li {
	float:left;
	width:auto;
	display:block;
	position:relative;
}
#horizontal-nav ul li div ul {
	margin:0;
}
#horizontal-nav a.level1-a {
	display:block;
	color:#666666;
	line-height:25px;
	text-decoration:none;
	padding:0 15px 0 15px;
	text-align:center;
}
#horizontal-nav ul.level1 li.level1-li a.level1-a {
	float:left;
	width:auto;
}
#horizontal-nav ul li:hover div {
	left:50%;
	top:25px;
	height:auto;
}
#horizontal-nav ul li:hover div ul {
	display:block;
	position:relative;
	left:-50%;
}
#horizontal-nav ul li div ul li a {
	height:25px;
	font:normal 11px verdana, arial, sans-serif;
	color:#333333;
	line-height:25px;
	text-decoration:none;
	padding:6px;
}
#horizontal-nav a:hover div {
	left:0;
	top:23px;
}
#horizontal-nav a:hover div ul {
	position:relative;
	left:-50%;
}
#horizontal-nav li a.fly {
	background:transparent url(../img/datahr/horizontal-nav-link.gif) no-repeat right center;
}
#horizontal-nav li a:hover, #horizontal-nav li a.fly:hover {
	white-space:nowrap;
	color:#333333;
}
#horizontal-nav li:hover > a, #horizontal-nav ul li:hover > a.fly {
	color:#333333;
}
#horizontal-nav ul li div ul li a:hover {
	color:#000000;
}
#horizontal-nav table {
	position:absolute;
	height:0;
	width:0;
	left:50%;
	border-collapse:collapse;
	margin-top:-4px;
}

/* End Main Nav */


/* Sub Nav */
	
/* Navigation font sizing */
#ctl00_NavMenu_subItemNav li a, #nav li li a, #click-reveal-nav {
	font-size: 1.0em;
}
/* Access keys */
#ctl00_NavMenu_subItemNav em, #click-reveal-nav a em {
	font-style: normal;
	font-weight: bold;
}
#iframe-drop-nav {
}
#iframe-drop-nav {
	filter:alpha(opacity=00);
	position:absolute;
	width:100%;
	left:0;
	top:0;
	border:none;
	float:left;
	z-index:0;
	background-color:transparent;
}
#ctl00_NavMenu_subItemNav, #ctl00_NavMenu_subItemNav ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	position:relative;
	
}

#ctl00_NavMenu_subItemNav {
	width: 964px;
	background: url(../img/datahr/main-nav-bground.gif) top left repeat-x;
	height:auto;
	float:left;
	/*z-index:10000;*/
}

#ctl00_NavMenu_subItemNav ul {
	width:887px;
	float:left;
	
	
}
#ctl00_NavMenu_subItemNav li a {
	display:block;
	white-space:nowrap;
	/*	border-top: 1px solid transparent !important;*/
	border-left: 1px solid #5bb2ce;
	border-right: 1px solid #2f7187;
	border-bottom: 1px solid transparent;
	margin-top:1px;

}

*html #ctl00_NavMenu_subItemNav li a {
	border-bottom: none;


}
#ctl00_NavMenu_subItemNav li.nav-home a {
	background: url(../img/datahr/nav-home.gif) center left no-repeat;
	background-position:14px center;
	padding-left:18px;
}
#ctl00_NavMenu_subItemNav li.nav-home a:hover {
	background: url(../img/datahr/nav-home-over.gif) center left no-repeat;
	background-position:0 center;
}
#ctl00_NavMenu_subItemNav span {
	padding:0 14px 0 0;
	margin:0 0 0 14px;
	display:block;
}
#ctl00_NavMenu_subItemNav li.selected a, #ctl00_NavMenu_subItemNav li.sfhover a, #ctl00_NavMenu_subItemNav li a:hover, #ctl00_NavMenu_subItemNav li:hover a {
}

#ctl00_NavMenu_subItemNav li li a {
	background-image:none;
	white-space:normal;
	height:auto !important;
}
#ctl00_NavMenu_subItemNav a {
	display: block;
	width: auto;
	text-decoration: none;
	color:#ffffff;
	background-color:transparent;
}
#ctl00_NavMenu_subItemNav li {
	float: left;
	width: auto;
	color:#666666;
	font-weight:bold;
	line-height:39px;
}

*html #ctl00_NavMenu_subItemNav li {
	line-height:40px;
}

#ctl00_NavMenu_subItemNav li ul {
	position: absolute;
	padding:0 0 10px 0;
	left: -999em;
	height: auto;
	width: 197px;
	font-weight: normal;
	float:left;
	color:#666666;
	background: url(../img/datahr/sub-nav-bground.png) bottom left no-repeat;
		
}
*html #ctl00_NavMenu_subItemNav li ul {
	background: url(../img/datahr/sub-nav-bground.gif) bottom center no-repeat;
}
#ctl00_NavMenu_subItemNav li ul a {
	width: auto;
	float:left;
}
#ctl00_NavMenu_subItemNav li.selected ul {
	position: absolute;
	padding:0 14px;
	left: 0px;
	height: auto;
	width: 936px;
	float:left;
	font-weight: normal;
	color:#666666;
	background-color:transparent;
	
	padding-bottom: 1px;
	background: url(../img/datahr/sub-nav-bground-selected.gif) bottom left no-repeat;
}

*:first-child+html #ctl00_NavMenu_subItemNav li.selected ul {
	padding-bottom: 3px;
}
#ctl00_NavMenu_subItemNav li.selected li a {
	color:#163540 !important;
	background-color:transparent;
	margin:0;
	border-top:none !important;
	font-weight:normal;
	font-family: Arial !important;
	width: auto;
	padding:0 16px;
	float:left;
	color:#163540;
	line-height: 33px;
	background-image:none !important;
	white-space:nowrap;
}
*html #ctl00_NavMenu_subItemNav li.selected li a {
	line-height:34px;
	margin:0 0 0px 0;
}
#ctl00_NavMenu_subItemNav li.selected li {
	margin-bottom:2px;
	width: auto;
	height:auto;
	margin-left:0;
	margin-right:0;
	background-image:none;
}
*html #ctl00_NavMenu_subItemNav li.selected li {
	margin-bottom:1px;
}
#ctl00_NavMenu_subItemNav li ul li, #ctl00_NavMenu_subItemNav li.main-nav-quick-links ul li {
	width: 189px;
	height:auto;
	margin:0 2px;
	padding:0;
	color:#ffffff;
	background: url(../img/datahr/sub-nav-drop-arrow.gif) no-repeat;
	background-position: 11px center;
}
#ctl00_NavMenu_subItemNav li ul li a, #ctl00_NavMenu_subItemNav li.main-nav-quick-links ul li a {
	width: 165px;
	padding:4px 2px 4px 22px;
	margin-left:2px;
	float:left;
	line-height: 16px;
	height:auto;
}
*html #ctl00_NavMenu_subItemNav li ul li a, *html #ctl00_NavMenu_subItemNav li.main-nav-quick-links ul li {
	margin-left:0;
}
#ctl00_NavMenu_subItemNav li ul li a, #ctl00_NavMenu_subItemNav li ul li a:hover {
	color:#ffffff;
	height:auto;
	text-decoration:none !important;
	background: url(../img/datahr/sub-nav-drop-line.gif) bottom left repeat-x !important;
	border:none !important;/*background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;*/

	
}
#ctl00_NavMenu_subItemNav li ul li a:hover {
	color:#000000;
	background: url(../img/datahr/sub-nav-drop-hover.gif) center left no-repeat !important;/*background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;*/
}
#ctl00_NavMenu_subItemNav li.selected ul li a:hover {
	color:#ffffff !important;
	background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x !important;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	
}
#ctl00_NavMenu_subItemNav li ul li.sub-selected a {
	color:#2f7187 !important;
	background: url(../img/datahr/sub-nav-selected.gif) center left no-repeat!important;
}
#ctl00_NavMenu_subItemNav li ul ul {
	margin: -.65em 0 0 175px;
}
#ctl00_NavMenu_subItemNav li:hover ul, #ctl00_NavMenu_subItemNav li.sfhover ul {
	left:auto;
	visibility:visible;
	
	margin-top:-1px;
}
#ctl00_NavMenu_subItemNav li.selected ul, #ctl00_NavMenu_subItemNav li li.selected ul:hover {
	left:0;
	margin-top:0px;
}
#ctl00_NavMenu_subItemNav li.selected {
	border-bottom: 1px solid #d6ecf3;
}
#ctl00_NavMenu_subItemNav li.selected a {
	color:#2f7187;
	background-color:transparent;
	background: url(../img/datahr/main-nav-bground-selected.gif) top left repeat-x;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #d6ecf3;
	/*margin-bottom:-2px;*/
}
#ctl00_NavMenu_subItemNav li a:hover, #ctl00_NavMenu_subItemNav li:hover a {
	color:#ffffff;
	background: url(../img/datahr/main-nav-bground-ovr.gif) top left repeat-x;
}
#ctl00_NavMenu_subItemNav li.selected a:hover, #ctl00_NavMenu_subItemNav li.selected:hover a {
	color:#2f7187;
	background: url(../img/datahr/main-nav-bground-selected.gif) top left repeat-x;
}
#ctl00_NavMenu_subItemNav li li.selected {
	color:#2f7187;
	background: url(../img/datahr/sub-nav-selected.gif) top left repeat-x !important;
}
#ctl00_NavMenu_subItemNav .scroll-left, #ctl00_NavMenu_subItemNav .scroll-left a {
	float:left;
	width:24px;
	height:41px;
	overflow:hidden;
}
#ctl00_NavMenu_subItemNav .scroll-left a {
	background-color:transparent;
	background: url(../img/datahr/scroll-left-bground.gif) top left no-repeat;
}
#ctl00_NavMenu_subItemNav .scroll-left a:hover {
	background-color:transparent;
	background: url(../img/datahr/scroll-left-bground-ovr.gif) top left no-repeat;
}
#ctl00_NavMenu_subItemNav .scroll-left {
	position:absolute !important;
	display:block;
	top:0px;
	z-index:3000;
}
#ctl00_NavMenu_subItemNav .scroll-right {
	position:absolute !important;
	display:block;
	top:0px;
	right:26px;
	z-index:3000;
}
#ctl00_NavMenu_subItemNav .scroll-right a {
	float:left;
	width:25px;
	height:41px;
	background-color:transparent;
	background: url(../img/datahr/scroll-right-bground-top.gif) top left no-repeat;
	margin-left:6px;
}
#ctl00_NavMenu_subItemNav .scroll-right a:hover {
	background-color:transparent;
	background: url(../img/datahr/scroll-right-bground-ovr.gif) top left no-repeat;
}
#ctl00_NavMenu_subItemNav ul.main-nav-quick-link {
	float:right;
	width:26px;
	height:41px;
	z-index:4000;

}
#ctl00_NavMenu_subItemNav li.main-nav-quick-links, #ctl00_NavMenu_subItemNav li.main-nav-quick-links a {
	float:right;
	width:26px;
	height:41px;
	overflow:hidden;
}
#ctl00_NavMenu_subItemNav li.main-nav-quick-links a {
	background-color:transparent;
	background: url(../img/datahr/main-nav-quick-links.gif) top left no-repeat;
	border-right:none;
 margin::0;
}
#ctl00_NavMenu_subItemNav li.main-nav-quick-links a:hover, #ctl00_NavMenu_subItemNav li.main-nav-quick-links:hover a {
	background-color:transparent;
	background: url(../img/datahr/main-nav-quick-links-ovr.gif) top left no-repeat;
}
#ctl00_NavMenu_subItemNav li:hover.main-nav-quick-links ul, #ctl00_NavMenu_subItemNav li.sfhover.main-nav-quick-links ul {
	margin-left:-169px;
	top:42px;
}
/* Horizontal navigation */
#horizontal-nav {
	width:100%;
	height:8em;
	text-align:center;
	z-index:2000;
	margin-top:17px;
}
#horizontal-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
}
#horizontal-nav ul {
	display:inline-block;
}
#horizontal-nav ul {
	display:inline;
}
#horizontal-nav li {
	display:inline-block;
	display:inline;
	overflow:visible;
	line-height:21px;
	padding:0 4px;
}
#horizontal-nav ul.level1 div {
	position:absolute;
	left:-9999px;
}
#horizontal-nav ul.level1 {
	display:table;
	margin:0 auto;
}
#horizontal-nav ul.level1 li.level1-li {
	float:left;
	width:auto;
	display:block;
	position:relative;
}
#horizontal-nav ul li div ul {
	margin:0;
}
#horizontal-nav a.level1-a {
	display:block;
	color:#666666;
	line-height:25px;
	text-decoration:none;
	padding:0 15px 0 15px;
	text-align:center;
}
#horizontal-nav ul.level1 li.level1-li a.level1-a {
	float:left;
	width:auto;
}
#horizontal-nav ul li:hover div {
	left:50%;
	top:25px;
	height:auto;
}
#horizontal-nav ul li:hover div ul {
	display:block;
	position:relative;
	left:-50%;
}
#horizontal-nav ul li div ul li a {
	height:25px;
	font:normal 11px verdana, arial, sans-serif;
	color:#333333;
	line-height:25px;
	text-decoration:none;
	padding:6px;
}
#horizontal-nav a:hover div {
	left:0;
	top:23px;
}
#horizontal-nav a:hover div ul {
	position:relative;
	left:-50%;
}
#horizontal-nav li a.fly {
	background:transparent url(../img/datahr/horizontal-nav-link.gif) no-repeat right center;
}
#horizontal-nav li a:hover, #horizontal-nav li a.fly:hover {
	white-space:nowrap;
	color:#333333;
}
#horizontal-nav li:hover > a, #horizontal-nav ul li:hover > a.fly {
	color:#333333;
}
#horizontal-nav ul li div ul li a:hover {
	color:#000000;
}
#horizontal-nav table {
	position:absolute;
	height:0;
	width:0;
	left:50%;
	border-collapse:collapse;
	margin-top:-4px;
}

/* End Sub Nav */
